@charset "utf-8";

/* format.css */

/* Start testCheck_dummyCollar */
body{
	margin:0 0;
	padding:0 0;
	background:#FFF;
	color:#333;
	font-size:0.78em;
	font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;
	line-height:150%;
	/line-height:145%;
	word-wrap: break-word;
}
a,a:visited{
	color:#06C;
	text-decoration: underline;
}
a:hover{
	color:#FF0000;
}
img{
	border:none;
}
h2,h3{
	padding:0 0;
	margin:0 0;
}

div#alpha
{
	background-color:#FFFFFF;	/*dummyCollar*/
}

div#beta
{
	background-color:#FFFFFF;	/*dummyCollar*/
}
/* End testCheck_dummyCollar */

/* -------- container */

div#container
{
	width:100%;
	text-align:center;
}

div#container_inner
{
	padding:15px 0 0 0;
	margin:0 auto;
        width:750px;	
        text-align:left;
}

/* -------- header */


div#header
{
	width:100%;
}


div#header a:link{
	color:#0066CC;
	text-decoration:none;
	display:block; 
}

div#header a:visited{
	color:#0066CC;
	text-decoration:none;
	display:block; 
}
div#header a:hover{
	color:#0066CC;
	text-decoration:underline;
	display:block; 
}

div#header a:active{
	color:#0066CC;
	text-decoration:underline;
	display:block; 
}

div#header_inner
{
	padding:0;
	margin:0;
        background-image:url(../img/kisop/bg_headback.jpg);
        background-repeat:repeat-x;
        height:81px;  
}

div#header_content
{
	padding:0;
	margin:0;
        text-align:left;
}

div#header_content .loginname
{
	padding:25px 0 0 0 !important;
	margin:0 0 0 15px;
        color:#FFFFFF;
        font-size:150%;
        font-weight:bold;
}

div#header_content #logo
{
	display:block;
	float:left;
	width:260px;
	height:50px;
	padding:0;
	background:url(../img/kisop/im_logo.jpg) no-repeat left top;
	margin:25px 0 0 15px;
}
div#header_content #logo a
{
	display:block;
	width:260px;
	height:25px;
}
div#header_content #logo h1
{
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
}
body#login div#header_content #logo h1.image
{
	margin: -25px 0 0 -15px;
	text-indent:0px;
}
body#login div#header_content #logo h1.text
{
	font-size: 24px;
	line-height: 25px;
	position: absolute;
	text-indent: 250px;
	color: #346633;
}
div#header_content #logo h2
{
	display:none;
}

div#header_content #submenu
{
	float:right !important;
	margin:0 15px 0 0;
       text-align:right;
}

#submenu #button_m
{
        background:url(../img/kisop/bg_lineheadsub.gif) no-repeat;
        height:25px;
	float:right;
       text-align:right;
       margin:10px 0 5px 0;
}

#submenu #button_m ul.submenuline
{
        padding:0;
        text-align:left;
        margin:0;
}
#submenu #button_m ul.submenuline img
{
	vertical-align:middle;
        margin-right:5px;
}



#submenu #button_m ul.submenuline li
{
	margin-left:7px;
        padding:0;
	list-style:none;
	float:left;
        display:block 
}



/* -------- content */

div#content
{
	padding:0;
	margin:0;
}

div#content_inner
{
	padding:0;
	margin:0;
}


div#content_inner div.main{
	float:left;
	width:560px;
}
div#content_inner div.main h2{
	padding:0 0 10px 0;
}
div#content_inner div.main h3{
	padding:15px 0 10px 0;
}
div#content_inner div.main div.t_unit1{
	width:160px;
	margin:0 10px 10px 0px;
	padding:9px;
	border:#CCC 1px solid;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */

	float:left;
}
div#content_inner div.main div.t_unit1 img{
	padding:0 0 7px 0;
}
div#content_inner div.main div.t_unit_f{
	margin:0 0 0 0;
}
div#content_inner div.main p{
	padding:0 0 10px 0;
	margin:0 0;
}
div#content_inner div.sub{
	float:left;
	width:175px;
	padding:0 0 0 15px;
}
div#content_inner div.sub div{
	width:165px;
	padding:0 5px 10px 5px;
	color:#666;
}
div#content_inner div.sub ul{
	list-style:none;
	margin:0 0;
	padding:10px 0;
	border-top:#CCC 1px solid;
}
div#content_inner div.sub ul li{
	padding:0 0 10px 0;
}

/* -------- footer */

div#footer
{
	clear:both;
	width:100%;/*IE5x IE6*/
        background-color:#EAEAEA;
        padding:0;
        height:70px;
        margin:15px 0 0 0;
        font-size:80%;
}

div#footer_inner
{
	padding:0;
	margin-right:15px;
	background:url(../img/kisop/bg_footer.gif) repeat-x left top;
        text-align:right;
}

div#footer_content
{
	padding:0;
	margin:0;
}

div#footer img
{
	margin-bottom:15px;
}

div#footer .company{
	float:left;
	padding:30px 0 0 15px;
}

.button_left{ 
	float:left;
}
.button_right{ 
	float:right;
}
.button_right .number{ 
	padding-top:7px !important;
        font-weight:bold;
        font-size:14px;
}


/* clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.clear{
	clear:both;
}

